CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 48.0.2564.0, ‏Copyright 2015 The Chromium Authors. כל הזכויות שמורות.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "‏פרטים מאנשי הקשר שלך יכולים לעזור לך למלא טפסים במהירות רבה יותר ב-Chromium.";
NSHumanReadableCopyright = "‏Copyright 2015 The Chromium Authors. כל הזכויות שמורות.";
